/*
Theme Name:     SAS Clinic 2017 Child Theme
Description:    Child theme of Divi used for updated SAS Clinic website
Author:         Medlicott Design
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* Splash / Landing page menu */



#navcontainer{max-width:1300px; margin:0 auto;}
div#navcontainer{
  height:80px;
}


#navcontainer ul {
float: right;
text-align : center;
font-size : 1em;
text-transform: uppercase;
padding: 0;
margin: 0;
background :transparent; /* #175C85;  */
color : #fff;
width : auto;

}
#navcontainer ul li {
display : inline;
line-height : 80px;
}
#navcontainer ul li a {
background-color:rgba(0,0,0,0.64);
margin-right:0;
padding:30px 10px;
color : #fff;
font-size :90%;
text-decoration : none;
}
#navcontainer ul li a:hover {
background : #fff;
color : #175C85;
}
#navcontainer #active {
/*border-left : 1px solid #fff;  */
}

/* Splash page sections */
#home {
	position: absolute;
	bottom: 10%;
	right: 10px;
}

#home > h1 {
	color: #ffffff;
	font-size: 30px;
	font-weight: 300;
	text-transform: uppercase;
}

#home > h1 > span {
	margin-left: 0px;
	color: #fbb913;
}

#home > img {
	float: right;
	padding-top: 10px;
}
#vid {
  	float: right;
	padding-top: 10px;
}

/*------------------------------------------------*/
/*---------------[HEADER STUFF]------------------*/
/*------------------------------------------------*/
#main-header {
  bottom: 0;
}
.et_fixed_nav #page-container {
  padding-top: 0 !important;
}
/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {



}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {


}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

  }

@media screen and ( max-width: 782px ) {


}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/


}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {


 }



